Jump to content

G3 kiosk Upgrade, Need CD v.15 enablement


MFOTO
 Share

Recommended Posts

Hi!

I have a kodak Kiosk G3 with software 5.0 (old blue screen) but I want to upgrade my kiosk like G4, with a "Kodak Picture Kiosk Software Upgrade Kit V2.0" That I have. but trying to do it Kiosk says that I need a Enablement CD V1.5

If some one can help me I can send V2.0 upgrade

Thanks

Link to comment
Share on other sites

  • 2 months later...
  • 1 month later...

I need the V1.5 Software Initialization CD. Accidentally did an OS image restore and fried the V4 image that was on there. So now i only have a V4 Upgrade disk and i cant install that without the V1.5 disk. Was sold the Kiosk with the V4 preloaded, but when trying to find the non-DLS enabler, stuffed things up and dont have the complete recovery CD's.

Anybody able to help me?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...